/*
Millmerran
*/

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Reset----------------------------------- */
/* ---------------------------------------------------------------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}


iframe {border:0; margin:0; padding:0;}


/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

html { -webkit-text-size-adjust: none;}
.video embed,.video object,.video iframe { width: 100%;  height: auto;}
img{max-width:100%;	height: auto;width: auto\9; /* ie8 */}

a{color: #4C4C4C;text-decoration: none;}
a:hover {color: #FE9B13;}

h1, h2 	{font-size: 25px;line-height: 25px;}
h3, h4	{font-size: 20px;line-height: 20px;}
h5, h6	{font-size: 16px;line-height: 16px;}

p{margin: 0px 0;line-height: 1.3;color: #FFF; font-family: Arial, Helvetica, sans-serif;}

.post{}
.post:after, .post:before, article:after, article:before, section:after, section:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:after, .clearfix:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.line{width: 90%; height: 2px; background-color: #f6881f;display: inline-block;margin-top:0px;}

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
html, body {width:100%; padding:0; margin:0;}
body {color: #3F3F3F;font-family: "Roboto",sans-serif;}
body .wrap-body{}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Header--------------------------------- */
/* ---------------------------------------------------------------------------- */
header{background-image: linear-gradient(to right, #a5c1d9 , #87ac8d, #f8bf4e);
	
	border-bottom:3px solid #f6881f;
	z-index:99;
	
	background-color:orange;
	background-position: center center; 
  background-attachment: fixed; 
  background-repeat: no-repeat; background-size: cover; 
	position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */

}



.logo img{display: inline-block;}

header .nav-bar { }
header .nav-bar .wrap-nav{}

nav { margin: 17px auto 0px auto;display: inline-block;}
nav .active a{color: #377948!important;}

#menu ul{padding:0px;margin:0px;list-style: none;}
#menu ul li{display:inline;}
#menu ul a{float:left;color: #0063a5;margin-left: 20px; text-transform: uppercase;padding: 10px;font-size: 15px;font-weight: bold;}
#menu a:hover{color: #f6881f;}




/* ---------------------------------------------------------------------------- */
/* -------------------------------------Container------------------------------ */
/* ---------------------------------------------------------------------------- */

#container .wrap-container{margin-top: 60px; /* Add a top margin to avoid content overlay */
	background: #ffffff;}
	
	#bg{width:100%; height:450px;}
	#bg img{width:100%; height:450px;max-height:450px;object-fit:cover;border-bottom:2px solid orange;}
	



/* ---content-box--- */


.content-box.box-1  img{max-height: 230px;width:100%;border-top-left-radius: 8px;border-top-right-radius: 8px;}
.content-box.box-1 ul li{list-style-type: circle; margin: 0 20px 5px 50px;font-size: 12px;text-align:left;color: green; }
.content-box .wrap-box {padding:10px 10px; position: relative;}
.content-box .headers {text-align: center; margin: 20px 0 20px 0; }
.content-box .headers h2{font-size: 30px; color:#f6881f;font-weight: 600;line-height:40px;}
.content-box .headers p{margin-top: 30px;}
.content-box .headers .wrapper{padding: 5px 30px; display: inline-block;}
.content-box .post h3{margin: 25px 0;font-size: 25px;}

.content-box.boxstyle-1{background: #d1fdd1;
	text-align: center;}
.content-box.boxstyle-2{background: #0063a5; color: #fff; border-bottom:2px solid orange;}



.content-box.boxstyle-4{	background-image: url("../images/bg-map.jpg");
	background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
	padding:50px 0;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	position:relative;}
	.content-box.boxstyle-4 h2{font-size: 30px;color:#377948;padding-bottom: 20px;}
	
	.content-box.boxstyle-5{background:#FFF}
.content-box.box-1 {} 	
.content-box.box-1 .post{display: inline-block;background-color:#fff;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: 0px 56px 36px -60px #121D12; 
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;border: 1px solid #d1fdd1;box-shadow: 0px 56px 36px -60px #121D12;}
.content-box.box-1 h3 {
	text-transform: uppercase;
	padding: 5px 0;
	margin: 10px;
	font-size: 1.5em;
	color:#0063A5;
	
	font-family: 'PT Sans Narrow', sans-serif; text-align: center;}
.content-box.box-1 p{color: #0063A5;font-family: Arial, Helvetica, sans-serif; padding:5px 20px 10px 20px;font-size: 13px;}



.content-box.box-7 .post{display: inline-block;background-color:#fff;}
.content-box.box-7 h3 {
	text-transform: uppercase;
	padding: 8px 0;
	margin: 10px;
	font-size: 1.5em;
	color:#0063A5;	
	font-family: 'PT Sans Narrow', sans-serif; text-align: center;
border-bottom: 2px solid orange;}
.content-box.box-7 p{font-size:14px;color: green;font-family: Arial, Helvetica, sans-serif; padding:5px;}

.content-box.box-7 a{text-transform: uppercase;
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	color:#0063a5;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	padding: 0.3em 0;
	display: block;
border-bottom: 2px solid orange;}
	
	.content-box.box-7 a:hover{
	color: #f6881f;
}

.content-box.box-7 table{margin: auto;width: 80%;}
.content-box.box-7 tr,td{text-align: left;color: #0063a5;font-size: 14px;}
.content-box.box-7 li{
	font-size: 0.875em;
	color: #0063a5;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0em 1em 1em 1em;
	line-height: 1.5em;
	text-align: left;
	margin-left: 8%;}

.content-box.box-2 {text-align: center;}

.content-box.box-2 h4{text-align: left;padding-top: 20px;}
.content-box.box-2 a{color:#d1fdd1;}
.content-box.box-2 a:hover{color:orange;}
.content-box.box-2 .wrapper{}
.content-box.box-2 .post{}
.content-box.box-2 .wrap-img1 {width: 150px; height: 150px; border-radius: 50%; border: 1px solid #FFF; }
.content-box.box-2 .wrap-img1 img{padding-top: 40px;}

.content-box.box-3 {text-align: center;}
.content-box.box-3 p{font-size: 40px;color: #fff;line-height: 1.8;font-weight: bold;margin-top: 80px;}


.content-box.box-4  {text-align: center;}
.content-box.box-4 a{color:#000;font-weight: 500;}
.content-box.box-4 a:hover{color: #FE9B13;}
.content-box.box-4  span{color:#999;font-size: 19px;}
.content-box.box-4  .post {margin: 70px 0;}
.content-box.box-4  .post h3{margin: 25px 0 15px 0;}

.content-box.box-5 {text-align: center;}
.content-box.box-5 .header {text-align: right; }
.content-box.box-5 .header .wrapper{border: none;}
.content-box.box-5 .subcribe-form{text-align: left;}
.content-box.box-5 p{font-size: 40px;color: #fff;line-height: 1.8;font-weight: bold;margin-top: 80px;}




.content-box.box-7  {text-align: center;}


.content-box.box-sd {}

.home-page .content-box.box-sd h1{font-size: 75px;line-height: 1.2;font-weight: 500;text-transform: uppercase;color: #5ABD5E;margin: 0;}
.home-page .content-box.box-sd span{font-size: 40px;line-height: 1.2;font-weight: 500;}
.home-page .content-box.box-sd p {font-size: 22px;margin-top: 40px;}
.content-box.box-sd .post {text-align: initial;margin-bottom: 30px;}
.content-box.box-sd .post h4{color:green; font-weight: 400}
.content-box.box-sd .post p{font-size: 16px;margin-top: 10px;color:#0063a5}
.content-box.box-sd .post img{border-radius: 50%; border: 3px solid orange;}
.price{font-size: 30px;color: green;line-height: 30px;margin-bottom: 10px;text-transform:uppercase;border-bottom: 2px solid #f6881f;}
.price span{
	color:#0063a5; font-size: 30px;line-height: 30px;margin-bottom: 10px;text-transform:uppercase; }
.see-do{margin: 10px 0px 0px 20px}
.see-do ul li{list-style-type: circle; margin-left: 20px;color:#0063a5;font-size: 14px;}
.see-do a {color:green;}

.content-box.box-sd .post table{width:100%;}
.content-box.box-sd .post th{
	text-transform: uppercase;
	font-size:14px;
	color:green;
	line-height:1.5em;
	margin: 0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

.content-box.box-sd .post td, tr{
	font-size:12px;
	color:#0063a5;
	line-height:1.5em;
	margin: 0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;

}
.left{text-align:left;padding-right:50px;padding-top:20px;}


/* -------------------------------------Footer--------------------------------- */
/* ---------------------------------------------------------------------------- */
footer{background-color:#0063A5;color: #FFF;}
footer .wrap-footer{padding: 20px 0;}
footer .wrap-footer p{font-weight: bold;}

.links h3{font-size: 1.5em;
	color: #f6881f;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 20px;
font-weight:bold;}
.links ul li a{
	display:block;
	padding:10px 20px 10px 0px;
	
	font-weight: bold;
	border-bottom: 1px solid #ffffff;
	font-size: 0.875em;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform:uppercase;
	line-height: 1.8em;
}
.links ul li a:hover{
	color:#f6881f;}
.links p{font-size: 0.9em;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;}
.links p a{color:#FFF;}



.mapouter{position:relative;text-align:right;height:250px;width:300px;}
.gmap_canvas {overflow:hidden;background:none!important;height:250px;width:300px;}





footer .bottom-footer {background-color:#312E38;text-align: center;}
footer .wrap-bottom {padding: 15px; font-style: italic;}
footer .bottom-footer a {color: #fff;text-decoration:none;}
footer .bottom-footer a:hover {color: #fff;}

/*gallery*/

div.gallery {
  margin: 5px;
  border: 1px solid #f6881f;
  float: left;
  width: 180px;
}

div.gallery:hover {
  border: 1px solid green;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

/*slideshow*/
*{
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.scontainer {
  position: relative;
	align-content: center;
	padding-left: 5%;
	
	
}

/* Hide the images by default */
.mySlides1, .mySlides2, .mySlides3, .mySlides4,  .mySlides5, .mySlides6, .mySlides7,  .mySlides8{
  display: none;
	padding: 10px;
	
}
.mySlides1, .mySlides2, .mySlides3, .mySlides4,  .mySlides5, .mySlides6, .mySlides7,  .mySlides8 img{border: 2px solid #f6881f;}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}
.prev{left:0;}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: orange;
	font-weight: bold;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.exit{
  font-size: 12px;
  padding:20px 12px;
	font-weight: bold;
	position:absolute;
	bottom-right:0;
	
  
  }
/* Six columns side by side */
.column {
  
	float: left;
  width: 12.5%;
	 margin: 3px;
  border: 1px solid #f6881f;
 
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 1;
}

.active,
.demo:hover {
  opacity: 0.6;
}
/* -------------------------------------Button--------------------------------- */
/* ---------------------------------------------------------------------------- */
.button{	
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.button:hover{
	background-color: #f6881f;
}a.button{
	cursor: pointer;
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	background-color:#377948;
	font-size: 12px;
	border:1px solid #ffffff; 
	display: inline-block;
	text-decoration: none;
	margin: 25px 0 25px 0;
	padding: 10px 23px;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	letter-spacing: 1px;
}
a.button.button01{background: #377948;font-size: 12px;font-weight:400;}
a.button.button01:hover{background: #f6881f;color:#FFF;}


